#pagecols {  width:710px;  text-align:left;}
#column1 {  float:left; 
 width:710px;  }
#colbody1 {  border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  }
#body_pgbldblk53 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk104 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk9 { border-top: 3px solid #006600;
padding-top: 2px;
border-right: 3px solid #006600;
padding-right: 2px;
border-bottom: 3px solid #006600;
padding-bottom: 2px;
border-left: 3px solid #006600;
padding-left: 2px;
background: #ccff99;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk18 { border-top: 3px solid #006600;
padding-top: 2px;
border-right: 3px solid #006600;
padding-right: 2px;
border-bottom: 3px solid #006600;
padding-bottom: 2px;
border-left: 3px solid #006600;
padding-left: 2px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk124 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk109 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk114 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#body_pgbldblk119 { border-top-width: 0px; border-top-style: none;
padding-top: 5px;
border-right-width: 0px; border-right-style: none;
padding-right: 5px;
border-bottom-width: 0px; border-bottom-style: none;
padding-bottom: 5px;
border-left-width: 0px; border-left-style: none;
padding-left: 5px;
  width: 690px;   overflow: hidden;
  }
#column2 {  float:left;  }
#colbody2 {   }
#column3 {  float:left;  }
#colbody3 {   }

/*
     FILE ARCHIVED ON 23:22:40 Feb 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:17 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.5
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.031
  esindex: 0.01
  cdx.remote: 15.403
  LoadShardBlock: 130.713 (3)
  PetaboxLoader3.datanode: 99.792 (5)
  PetaboxLoader3.resolve: 93.978 (2)
  load_resource: 153.864
  loaddict: 35.75
*/